/* ZAKLAD */







body {
margin:0px;
font-family:arial;
background-color:#f7941d;
background-image:url('../grafika/index.jpg');
background-repeat:repeat-x;
}

.vstup {
color: black;
text-decoration: none;
border:2px solid black;
padding:3px;
background-color:#FEC689;
}

.vstup:hover {
color: #F85000;
border:2px solid #F85000;
}

.prvni {
width:100%;
text-align:center;
padding:20px 0px;
font-size:20px;
}

.leva {
width:49%;
float:left;
text-align:center;
}

.prava {
width:49%;
float:right;
text-align:center;
}

.pata {
width:100%;
clear:both;
text-align:center;
font-size:10px;
padding-top:10px;
}

.lastpost {
width:100%;
clear:both;
text-align:center;
font-size:14px;
padding-top:10px;
}

.skola {
width:350px;
height:200px;
}

.skola .top {
height:26px;
background-image:url('/grafika/hor.jpg');
}

.skola .pisemky {
background-image:url('/grafika/body.jpg');
}

.skola .bottom {
height:30px;
background-image:url('/grafika/dol.jpg');
}

.skola .pisem {
width:300px;
}

.skola .pisem th {
font-size:12px;
text-decoration:underline;
color:#B43859;
font-weight:bold;
}

.skola .kdy {
width:50px;
}

.skola .pred {
width:80px;
}

.skola .pisem td {
font-size:10px;
color:#B43859;
text-align:center;
border-bottom:1px dashed #B43859;
}

.ble {
font-size:12px;
color:#B43859;
font-weight:bold;
}

.narozky {
height:200px;
font-size:11px;
color:#B43859;
text-align:center;
background-image:url('/grafika/nar.jpg');
background-repeat:no-repeat;
background-position:50% 50%;
}

a {color:#B43859;}
a:hover {text-decoration:none;}

